[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Regarding OS supported

From: William Nagel <bill_at_stagelogic.com>
Date: 2006-02-15 15:44:23 CET

On Feb 15, 2006, at 7:15 AM, jaisy.jacob@tcs.com wrote:

>
> Hi,
>
> Please let me know if Subversion has support for the following:
> 1) Linux 2.4, 2.6 kernels (Red Hat, SuSE, AsianUX)
> 2) HP-UX
> 3) AIX
> 4) Win Xp, 2000 ,2003

It should work on all of those OSs. There are no prebuilt binaries
for HP-UX and AIX available on the SVN site, but I'm pretty sure I've
seen postings on the mailing list from people who have used it on HP-
UX, and from what I know about AIX it should be supported as well as
any other Unix system (someone with real AIX experience, please
correct me if I'm wrong).

-Bill

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Wed Feb 15 15:58:56 2006

This is an archived mail posted to the Subversion Users mailing list.